<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse
    xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xml="http://www.w3.org/XML/1998/namespace"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">

    <!-- Validate with sch/EB-EVI-C and sch/EB-EVI-S -->
    <rim:RegistryObjectList>
        <!-- One registry object per dataset -->
        <rim:RegistryObject id="urn:uuid:ff975f1d-0470-436f-9209-eb521b955515">
            <rim:Slot name="Requirement">
                <rim:SlotValue xsi:type="rim:AnyValueType">

                </rim:SlotValue>
            </rim:Slot>
        </rim:RegistryObject>
    </rim:RegistryObjectList>
</query:QueryResponse>